@charset "UTF-8";
/*-- メインメニュー --*/
.m-menu{margin:20px 0 10px}
/*-- ニュース --*/
.news{margin-top:10px}
.h-topic{margin:5px 0;padding:5px 10px;background:url("../img/border-dot-red.png") no-repeat bottom;}
dl.topic{font-size:0.9em;}
dl.topic dt{float:left;margin:0 10px;padding:5px 0 5px 15px;background:url("../img/topic-head.png") no-repeat left center;}
dl.topic dd{padding:5px 0 5px 120px;border-bottom:1px dashed #555;}
.news a,.service a{color:#555;}
.news a:hover,.service a:hover{color:#e50010;}
/*-- サービス案内 --*/
.grid4{margin-bottom:10px;}
.service{margin-top:10px;background:#f7f8f8;border:1px solid #9fa0a0;}
.service h3{color:#f8f8ff;background:#d71518;margin:5px;padding:5px 10px 3px;}
.service ul{margin:0 10px;}
.service ul li{font-size:0.8em;padding:5px;border-bottom:1px dotted #555;}
.service ul li.end{border:0;}
/*-- ボトムバナー --*/
.csr-banner{padding:20px 15px;}
.grid12 .csr-banner img{width:190px;}
.csr-banner p{margin-top:10px;padding-left:55px;}
.csr-banner p span{font-size:10px;}
.csr-banner p a{font-size:1em;}
.recycle{display:block; margin-bottom:20px;padding:0;width:35%;float:left;}
.health{display:block; margin-bottom:20px;padding:0;width:62%;float:right;}

.sympathy{background:#fff;color:#505050;border:1px solid #505050;padding:10px; margin:10px 0;padding:20px 60px;}


@media screen and (min-width: 640px){
/* モバイル専用項目(PCで非表示) */
.grid3:nth-of-type(4) {clear:right;}
.grid3:nth-of-type(5) {margin-left:0;}
.grid3:nth-of-type(n+5):nth-of-type(-n+6) {margin-top:10px;}

.sp{display:none;}
}
/* モバイル表示モード */
@media screen and (max-width: 639px){
/* grid解除 */
.grid{width:100%;margin:auto;}
.grid1,.grid2,.grid4,.grid5,.grid6,.grid7,.grid8,.grid9,.grid10,.grid11 , .grid12{float:none;display:inline;margin:auto;width:95%; box-sizing:border-box;}
.grid3{width:47%;box-sizing:border-box;}
.grid3:nth-of-type(odd){float:left; margin:0 1% 10px 2%}
.grid3:nth-of-type(even){float:right; margin:0 2% 10px 1%;}

.first{margin-left:0;clear:left;}
img{max-width:100%;}

.sympathy{margin:10px 0;padding:1em; font-size:0.9em;}
.csr-banner{width:auto; padding:0; height:70px; box-sizing:border-box;}
.csr-banner p{margin:0 0 0 -35px; font-size:10px; transform:scale(0.9); width:130%;}
.csr-banner p span{font-size:10px;}
.csr-banner p a{font-size:1.1em;}
.recycle , .health{margin:0 auto 20px auto;width:90%;float:none;}


/* PC専用項目(スマホで非表示) */
.pc{display:none !important;}
}
